Bug 148920 - xjack sreensaver bogus error
Summary: xjack sreensaver bogus error
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-16 22:32 UTC by Thomas Zine
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 10:51:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Zine 2005-02-16 22:32:49 UTC
Description of problem:
xjack screensaver displays "NFS server overlook not responding"

Version-Release number of selected component (if applicable):


How reproducible:
always, just wait

Steps to Reproduce:
1. select xjack screensaver
2. display and wait
3. xjack.c source has the comment embedded.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthew Miller 2006-07-10 20:09:27 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 Mamoru TASAKA 2006-09-25 10:51:50 UTC
Indeed this is not a bug. xjack only prints this dialog message randomly.


Note You need to log in before you can comment on or make changes to this bug.